res_framebuffer_t Struct Reference
Public interface » ID macros » Resource structures

`#include <hd.h>`

## Data Fields

union u_hd_res_t * | next
enum resource_types | type
unsigned | width
unsigned | height
| in pixel
unsigned | bytes_p_line
| line length in bytes (do not confuse with 'width')
unsigned | colorbits
| 4, 8, 15, 16, 24, 32
unsigned | mode
| mode number for kernel

The documentation for this struct was generated from the following file:

- hd.h